img { border: none } 

#carton {
	width:940px;
	height:500px;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #000000;
}
#H1 {
	font-family:Verdana;
	font-size:16px;
	font-weight: bold;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	width: 940px;	
}
#H1 a:link, #H1 a:visited {
	font-family:Verdana;
	font-size:12px;
	color: #000000;
	text-align: right;
}
#H1 a:hover, #H1 a:active{
	font-family:Verdana;
	font-size:12px;
	color: #990000;
	text-align: right;
}

#mapname {
	float:left;
	padding:5px 5px;
	width:650px;
	margin:2px;
}
#map {
	float:left;
	width:660px;
	height:500px;
	border-right: 1px solid #000000;
}
/*#text {
	float:left;
	width:265px;
	padding: 5px;
}*/
/*#side_bar {
	float:left;
	padding:5px 5px;
	width:265px;
	margin:2px;
	height:462px;
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	overflow:auto;
	color:#000000;
	line-height: 14px;
}*/

#side_bar {
 float:left;
 padding:20px;
 width:239px;
 margin:0px;
 height:430px;
 font-family:Verdana;
 font-size:12px;
 color:#000000;
 overflow:auto;
 color:#000000;
 line-height: 14px;
}

#hiddenText {
	float:left;
	padding:5px 0px 5px 5px;
	width:274px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
	color:#FFFFFF;
	background-image: url(p7_cssexpress/p7exp/images/p7exp_mgradPink2.jpg);
	background-repeat: repeat;
	border-bottom: 1px solid #000000;
	font-weight: bold;
}
